{
    "out_account_no" : "<%= data.out_account_no %>",
    "out_account_no2" : "<%= data.out_account_no2 %>",
    "out_bank_cd" : "<%= data.out_bank_cd %>",
    "out_user_nm" : "<%= data.out_user_nm %>",
    "in_account_no" : "<%= data.in_account_no %>",
    "in_account_no2" : "<%= data.in_account_no2 %>",
    "in_bank_nm" : "<%= data.in_bank_nm %>",
    "in_bank_cd" : "<%= data.in_bank_cd %>",
    "in_money" : "<%= data.in_money %>",
    "in_money2" : "<%= data.in_money2 %>",
    "in_fee" : "<%= data.in_fee %>",
    "in_user_nm" : "<%= data.in_user_nm %>",
    "my_account_yn" : "<%= data.my_account_yn %>",
    "out_account_memo" : "<%= data.out_account_memo %>",
    "in_account_memo" : "<%= data.in_account_memo %>",
    "gm_no" : "<%= data.gm_no %>"
}